* {
    box-sizing: border-box;
}

a {
    color          : #fff;
    text-decoration: none;
}

body {
    background-color: #0B0B0B;
    color           : #fff;
    font-size       : 24px;
    line-height     : 28px;
    font-family     : 'Roboto Condensed', sans-serif;
    font-weight     : 400;
}

.header {
    height    : 100vh;
    position  : absolute;
    z-index   : 5;
    background: rgba(0, 0, 0, 0.3);
    left      : 0;
    right     : 0;
}

.container {
    padding  : 0 15px;
    max-width: 1230px;
    margin   : 0 auto;
}

.header__top {
    display        : flex;
    justify-content: space-between;
}

.logo {
    padding-top  : 36px;
    margin-bottom: 29px;
}

.header__btn {
    width          : 60px;
    height         : 60px;
    border         : 1px solid #fff;
    margin-top     : 31px;
    background     : rgba(255, 255, 255, 0.1);
    cursor         : pointer;
    display        : flex;
    flex-direction : column;
    align-items    : center;
    justify-content: center;
}

.header__btn div {
    width           : 36px;
    height          : 1px;
    background-color: #fff;
    margin          : 5px 0;
}

.header__content-title {
    font-family  : 'Roboto', sans-serif;
    font-size    : 96px;
    line-height  : 112px;
    margin-bottom: 40px;
}

.header__content-text {
    width        : 284px;
    margin-bottom: 25px;
}

.button {
    border    : 1px solid #fff;
    display   : inline-block;
    padding   : 30px 62px;
    background: rgba(255, 255, 255, 0.15);
    transition: all .5s;
}

.button:hover {
    background: #770302;
}

.menu {
    background-color: #0B0B0B;
    position        : absolute;
    top             : 0;
    left            : -100%;
    width           : 100%;
    transition      : all .5s;
    z-index         : 7;
}

.menu.active {
    left: 0;
}

.container__menu {
    position: relative;

}

.close__btn {
    width   : 50px;
    height  : 50px;
    position: absolute;
    top     : 31px;
    right   : 15px;
    cursor  : pointer;
}

.close__btn::after,
.close__btn::before {
    content         : "";
    width           : 70px;
    height          : 2px;
    background-color: #fff;
    position        : absolute;
    transform-origin: left;
}

.close__btn::after {
    transform: rotate(45deg);
}

.close__btn::before {
    transform: rotate(-45deg);
    bottom   : -1px;
}

.menu__list {
    height     : 100vh;
    display    : flex;
    align-items: center;
}

.menu__list ul {
    list-style: none;
}

.menu__list a {
    font-weight  : bold;
    font-size    : 48px;
    line-height  : 56px;
    padding      : 30px 25px 14px 0;
    border-bottom: 3px solid #770302;
    display      : inline-block;
    min-width    : 368px;
    transition   : all .5s;
}

.menu__list a:hover {
    border-color: #fff;
    color       : #B70021;
    transform   : scale(1.2);
    margin-left : 37px;
}

.slider__item {
    height             : 100vh;
    background-repeat  : no-repeat;
    background-size    : cover;
    background-position: center;
}

.slider .slick-dots button {
    width        : 15px;
    height       : 15px;
    border-radius: 50%;
    background   : #0B0B0B;
    border       : none;
    padding      : 0;
    font-size    : 0;
    cursor       : pointer;
    outline      : none;
}

.slider .slick-dots .slick-active button {
    background-color: #fff;
}

.slider .slick-dots li {
    display: inline-block;
    margin : 0 5px;
}

.slider .slick-dots {
    margin   : -55px auto 0;
    position : relative;
    z-index  : 6;
    padding  : 0 15px;
    max-width: 1230px;
}

.statistics {
    margin: 160px 0 100px;
}

.statistics__items {
    display        : flex;
    justify-content: space-around;
    text-align     : center;
}

.statistics__item-title {
    margin-bottom: 19px;
}


.statistics__item-num {
    font-size    : 96px;
    line-height  : 112px;
    margin-bottom: 7px;
    font-family  : 'Roboto', sans-serif;
}

.statistics__item-num span {
    font-size  : 24px;
    line-height: 28px;
    margin-left: -20px;
}


.statistics__item-descr {
    color: #B70021;
}

.statistics__item-num--speed span {
    display : inline-block;
    position: relative;
}

.statistics__item-num--speed span::before {
    content : "+";
    position: absolute;
    top     : -60px;
}

.video {
    margin-bottom: 100px;
}

.advantages__inner-row {
    margin-bottom  : 100px;
    display        : flex;
    justify-content: space-between;
    align-items    : center;
    position       : relative;
}

.adventeges__descr {
    width : 570px;
    height: 100%;
}

.advantages__title {
    line-height: 42px;
    font-size  : 36px;
    color      : #B70021;
    position   : absolute;
    top        : 0;
}

.advantages__title--bottom {
    right : 0;
    bottom: 0;
    top   : auto;
}

.advantages__text {
    width: 303px;
}

.advantages__text ul {
    list-style: none;
}

.desing__images {
    margin-bottom: 100px;
}

.desing__row {
    display        : flex;
    justify-content: space-between;
    margin-bottom  : 100px;
}

.desing__row-item {
    min-width      : 570px;
    height         : 100%;
    padding-right  : 15px;
    display        : flex;
    justify-content: space-between;
}

.desing__row-item-num {
    color: #B70021;
}

.desing__row-item-text {
    max-width  : 430px;
    padding-top: 25px;
}

.footer {
    background-color: #B70021;
    padding         : 83px 0 20px;
}

.footer__btn {
    text-align   : center;
    margin-bottom: 83px;
}

.footer__copy {
    text-align : center;
    font-weight: 700;
}

.footer__copy ul {
    list-style: none;
}

.footer__copy li {
    display : inline-block;
    padding : 0 10px;
    position: relative;
}

.footer__copy li+li::before {
    content : "|";
    position: absolute;
    left    : -5px;
}

@media(max-width: 1240px) {
    .advantages__text {
        padding-left: 20px;
    }

    .desing__images img {
        width: 100%;
    }

    .desing__row {
        flex-wrap: wrap;
    }

    .desing__images,
    .desing__row {
        margin-bottom: 50px;
    }

    .desing__row-item {
        margin-bottom: 30px;
        padding-right: 0;
    }
}

@media(max-width: 940px) {
    .advantages__inner-row {
        flex-wrap      : wrap;
        justify-content: center;
        margin-bottom  : 50px;
    }

    .advantages__title {
        position: static;
    }

    .adventeges__descr {
        text-align: center;
    }

    .advantages__text {
        margin      : 25px auto;
        padding-left: 0;
    }

    .advantages-inner-row--mobile .adventeges__descr {
        order         : -1;
        display       : flex;
        flex-direction: column-reverse;
    }



    .desing__row-item-text {
        max-width: 100%;
    }

}


@media(max-width: 820px) {
    .statistics__items {
        flex-wrap: wrap;
    }

    .statistics__item {
        padding: 50px;
    }
}


@media(max-width: 660px) {
    .adventeges__img img {
        width: 100%;
    }


    .desing__row-item {
        min-width: 100%;
    }
}

@media(max-width: 440px) {
    .header__content-title {
        font-size  : 80px;
        margin-top : 20px;
        line-height: 85px;
    }
}


@media(max-width: 410px) {
    .logo img {
        width: 200px;
    }

    .header__content-title {
        font-size  : 70px;
        margin-top : 20px;
        line-height: 60px;
    }

    .menu__list a {
        font-size  : 30px;
        line-height: 44px;
        padding    : 19px 10px 7px 0;
        display    : block;
        min-width  : 100%;
    }

    .menu__list ul {
        width: 100%;
    }

    .statistics__item {
        padding: 25px 0;
    }

    .statistics__item {
        padding: 11px 0 50px;
    }

    .button {
        padding: 20px 45px;
    }

    .video {
        margin-bottom: 50px;
    }

    body {
        font-size  : 20px;
        line-height: 24px;
    }

    .advantages__text {
        width: 100%;
    }

}